.header{
}


.container{
    display:flex;
    flex-direction:row; 
    width:100%;
    align-items: center;
    justify-content: center;
}

.subContainerLeft{
    flex: 1;
    width:100%;
    height: 100px;
}

.subContainer{
    flex: 1;
    display:flex;
    flex-direction:column; 
    width:100%;
}

.left{
    font-size:2rem;    
}
.name{
    line-height: 0.3;
}
.role{
    color: #aaaaaa;
}
.link{
    color: #088ae0;
}